<?php

/* NEW LANG */

$_LANG['token']                  = ', Token de Erro:';
$_LANG['generalError']           = 'Ocorreu um erro inesperado. Verifique os logs e entre em contato com a equipe de suporte.';
$_LANG['generalErrorClientArea'] = 'Ocorreu um erro inesperado. Entre em contato com o administrador.';
$_LANG['permissionsStorage']     = ':storage_path: as configurações não são suficientes. Por favor, altere as permissões para o valor 777.';
$_LANG['undefinedAction']        = 'Ação indefinida';
$_LANG['changesHasBeenSaved']    = 'As alterações foram salvas com sucesso';
$_LANG['Monthly']                = 'Mensal';
$_LANG['Free Account']           = 'Conta Gratuita';
$_LANG['Passwords']              = 'Senhas';
$_LANG['labelAddedSuccesfully']  = 'O rótulo foi adicionado com sucesso';
$_LANG['Nothing to display']     = 'Nada a mostrar';
$_LANG['Search']                 = 'Pesquisar';
$_LANG['Previous']               = 'Anterior';
$_LANG['Next']                   = 'Próximo';
$_LANG['searchPlacecholder']     = 'Pesquisar...';

$_LANG['noDataAvalible']                 = 'Nenhuma Informação Disponível';
$_LANG['datatableItemsSelected']         = 'Itens selecionados';
$_LANG['validationErrors']['emptyField'] = 'Este campo é obrigatório';
$_LANG['bootstrapswitch']['disabled']    = 'Desativado';
$_LANG['bootstrapswitch']['enabled']     = 'Ativado';

$_LANG['addonCA']['pageNotFound']['title'] = 'PÁGINA NÃO ENCONTRADA';
$_LANG['addonCA']['pageNotFound']['description'] = 'O URL fornecido não existe nesta página. Se tiver certeza de que ocorreu um erro aqui, entre em contato com o suporte.';
$_LANG['addonCA']['pageNotFound']['button'] = 'Voltar para a página do produto';

$_LANG['addonCA']['errorPage']['title'] = 'OCORREU UM ERRO';
$_LANG['addonCA']['errorPage']['description'] = 'Ocorreu um erro. Por favor contate o administrador e informe os detalhes:';
$_LANG['addonCA']['errorPage']['button'] = 'Retorna para a página do produto';
$_LANG['addonCA']['errorPage']['error'] = 'ERRO';

$_LANG['addonCA']['errorPage']['errorCode'] = 'Código de erro';
$_LANG['addonCA']['errorPage']['errorToken'] = 'Token de erro';
$_LANG['addonCA']['errorPage']['errorTime'] = 'Hora';
$_LANG['addonCA']['errorPage']['errorMessage'] = 'Mensagem';

$_LANG['addonAA']['pageNotFound']['title'] = 'PÁGINA NÃO ENCONTRADA';
$_LANG['addonAA']['pageNotFound']['description'] = 'Ocorreu um erro. Por favor, entre em contato com o administrador.';
$_LANG['addonAA']['pageNotFound']['button'] = 'Retorna para a página do módulo';


$_LANG['addonAA']['errorPage']['title'] = 'OCORREU UM ERRO';
$_LANG['addonAA']['errorPage']['description'] = 'Ocorreu um erro. Por favor contate o administrador e informe os detalhes:';
$_LANG['addonAA']['errorPage']['button'] = 'Retorna para a página do módulo';
$_LANG['addonAA']['errorPage']['error'] = 'ERRO';

$_LANG['addonAA']['errorPage']['errorCode'] = 'Código de erro';
$_LANG['addonAA']['errorPage']['errorToken'] = 'Token de erro';
$_LANG['addonAA']['errorPage']['errorTime'] = 'Hora';
$_LANG['addonAA']['errorPage']['errorMessage'] = 'Mensagem';


/* * ********************************************************************************************************************
 *                                                   ERROR CODES                                                        *
 * ******************************************************************************************************************** */
$_LANG['errorCodeMessage']['Uncategorised error occured'] = 'Erro inesperado';
$_LANG['errorCodeMessage']['Database error'] = 'Erro no banco de dados';
$_LANG['errorCodeMessage']['Provided controller does not exists'] = 'Página não encontrada';
$_LANG['errorCodeMessage']['Invalid Error Code!'] = 'Erro inesperado';


$_LANG['formValidationError']                                 = 'Erro de Validação de Formulário';
$_LANG['FormValidators']['thisFieldCannotBeEmpty']            = 'Este campo não pode ficar vazio';
$_LANG['FormValidators']['PleaseProvideANumericValue']        = 'Informe um valor numérico';
$_LANG['FormValidators']['PleaseProvideANumericValueBetween'] = 'Informe um valor numérico entre :minValue: e :maxValue:';
$_LANG['FormValidators']['templateNameExists'] = "Já existe um modelo com o nome fornecido, digite um nome único.";


$_LANG['pageNotFound']['title']       = 'PÁGINA NÃO ENCONTRADA';
$_LANG['pageNotFound']['description'] = 'A URL fornecida não existe nesta página. Se tiver certeza de que ocorreu um erro aqui, entre em contato com o suporte.';
$_LANG['pageNotFound']['button']      = 'Voltar para a página do produto';

$_LANG['addonAA']['pageNotFound']['title']       = 'PÁGINA NÃO ENCONTRADA';
$_LANG['addonAA']['pageNotFound']['description'] = 'A URL fornecida não existe nesta página. Se tiver certeza de que ocorreu um erro aqui, entre em contato com o suporte.';
$_LANG['addonAA']['pageNotFound']['button']      = 'Retorna para a página do módulo';

/* * ********************************************************************************************************************
 *                                                   ADMIN AREA                                                        *
 * ******************************************************************************************************************** */

$_LANG['addonAA']['datatables']['next']        = 'Próximo';
$_LANG['addonAA']['datatables']['previous']    = 'Anterior';
$_LANG['addonAA']['datatables']['zeroRecords'] = 'Nada a mostrar';

// -------------------------------------------------> MENU <--------------------------------------------------------- //
$_LANG['addonAA']['pagesLabels']['label']['home']          = 'Início';
$_LANG['addonAA']['pagesLabels']['label']['LoggerManager'] = 'Registros';
$_LANG['addonAA']['pagesLabels']['label']['documentation'] = 'Documentação';
$_LANG['addonAA']['breadcrumbs']['label']['Templates']     = 'Modelos';

$_LANG['addonAA']['datatableExamples']['actions']                                                       = 'Ações';
$_LANG['addonAA']['datatableExamples']['addCategoryModal']['modal']['addCategoryModal']                 = 'Adicionar categoria do TLD';
$_LANG['addonAA']['datatableExamples']['addCategoryModal']['addCategoryForm']['title']['title']         = 'Nome da Categoria do TLD';
$_LANG['addonAA']['datatableExamples']['addCategoryModal']['addCategoryForm']['parent_id']['parent_id'] = 'Categoria Pai';
$_LANG['addonAA']['datatableExamples']['addCategoryModal']['addCategoryForm']['type']['type']           = 'Tipo de Categoria';
$_LANG['addonAA']['datatableExamples']['addCategoryModal']['addCategoryForm']['suggested']['suggested'] = 'Sugerido';
$_LANG['addonAA']['datatableExamples']['addCategoryModal']['baseAcceptButton']['title']                 = 'Salvar Alterações';
$_LANG['addonAA']['datatableExamples']['addCategoryModal']['baseCancelButton']['title']                 = 'Cancelar';

$_LANG['addonAA']['datatableExamples']['mainContainer']['labelscont']['labelsContTitle']                                      = 'Rótulos';
$_LANG['addonAA']['datatableExamples']['mainContainer']['labelscont']['table']['title']                                       = 'Título';
$_LANG['addonAA']['datatableExamples']['mainContainer']['labelscont']['table']['message']                                     = 'Mensagem';
$_LANG['addonAA']['datatableExamples']['mainContainer']['labelscont']['table']['order']                                       = 'Pedido';
$_LANG['addonAA']['datatableExamples']['mainContainer']['labelscont']['table']['color']                                       = 'Cor';
$_LANG['addonAA']['datatableExamples']['mainContainer']['labelscont']['table']['background_color']                            = 'Cor de Fundo';
$_LANG['addonAA']['datatableExamples']['mainContainer']['labelscont']['table']['preview']                                     = 'Prévia';
$_LANG['addonAA']['datatableExamples']['mainContainer']['labelscont']['table']['enable']                                      = 'Ativar';
$_LANG['addonAA']['datatableExamples']['mainContainer']['labelscont']['addLabelModalButton']['button']['addLabelModalButton'] = 'Adicionar Rótulo';
$_LANG['addonAA']['datatableExamples']['addLabelModal']['modal']['addLabelModal']                                             = 'Adicionar Rótulo';
$_LANG['addonAA']['datatableExamples']['addLabelModal']['addLabelForm']['message']['message']                                 = 'Mensagem';
$_LANG['addonAA']['datatableExamples']['addLabelModal']['addLabelForm']['order']['order']                                     = 'Pedido';
$_LANG['addonAA']['datatableExamples']['addLabelModal']['addLabelForm']['color']['color']                                     = 'Cor';
$_LANG['addonAA']['datatableExamples']['addLabelModal']['addLabelForm']['background_color']['background_color']               = 'Cor de Fundo';

$_LANG['addonAA']['datatableExamples']['addLabelModal']['baseAcceptButton']['title'] = 'Adicionar Rótulo';
$_LANG['addonAA']['datatableExamples']['addLabelModal']['baseCancelButton']['title'] = 'Cancelar';

$_LANG['addonAA']['loggerManager']['mainContainer']['loggercont']['table']['id']          = 'Id';
$_LANG['addonAA']['loggerManager']['mainContainer']['loggercont']['table']['message']     = 'Mensagem';
$_LANG['addonAA']['loggerManager']['mainContainer']['loggercont']['table']['ref']         = 'Objeto de Referência';
$_LANG['addonAA']['loggerManager']['mainContainer']['loggercont']['table']['type']        = 'Tipo';
$_LANG['addonAA']['loggerManager']['mainContainer']['loggercont']['table']['level']       = 'Nível';
$_LANG['addonAA']['loggerManager']['mainContainer']['loggercont']['table']['request']     = 'Requisição';
$_LANG['addonAA']['loggerManager']['mainContainer']['loggercont']['table']['response']    = 'Resposta';
$_LANG['addonAA']['loggerManager']['mainContainer']['loggercont']['table']['before_vars'] = 'Antes de Vars';
$_LANG['addonAA']['loggerManager']['mainContainer']['loggercont']['table']['vars']        = 'Vars';
$_LANG['addonAA']['loggerManager']['mainContainer']['loggercont']['table']['date']        = 'Data';

$_LANG['addonAA']['loggerManager']['mainContainer']['loggercont']['deleteLoggerModalButton']['button']['deleteLoggerModalButton'] = 'Excluir registro';
$_LANG['addonAA']['loggerManager']['deleteLoggerModal']['modal']['deleteLoggerModal']                                             = 'Excluir registro';
$_LANG['addonAA']['loggerManager']['deleteLoggerModal']['deleteLoggerForm']['confirmLabelRemoval']                                = 'Tem certeza de que deseja remover este registro?';
$_LANG['addonAA']['loggerManager']['deleteLoggerModal']['baseAcceptButton']['title']                                              = 'Deletar';
$_LANG['addonAA']['loggerManager']['deleteLoggerModal']['baseCancelButton']['title']                                              = 'Cancelar';

$_LANG['loggerDeletedSuccesfully']  = 'O registro foi deletado com sucesso.';
$_LANG['loggersDeletedSuccesfully'] = 'Os registros selecionados foram deletados com sucesso.';

$_LANG['itemAddedSuccessfully']   = 'O item foi adicionado com sucesso.';
$_LANG['itemDeletedSuccessfully'] = 'O item foi deletado com sucesso.';
$_LANG['itemChangedSuccessfully'] = 'O item foi modificado com sucesso.';
$_LANG['massDeleteItems']         = 'Os itens selecionados foram deletados com sucesso.';

$_LANG['addonAA']['loggerManager']['mainContainer']['loggercont']['massDeleteLoggerButton']['button']['massDeleteLoggerButton'] = 'Excluir registros';

$_LANG['addonAA']['loggerManager']['massDeleteLoggerModal']['modal']['massDeleteLoggerModal']          = 'Excluir registros';
$_LANG['addonAA']['loggerManager']['massDeleteLoggerModal']['baseAcceptButton']['title']               = 'Confirmar';
$_LANG['addonAA']['loggerManager']['massDeleteLoggerModal']['baseCancelButton']['title']               = 'Cancelar';
$_LANG['addonAA']['loggerManager']['massDeleteLoggerModal']['deleteLoggerForm']['confirmLabelRemoval'] = 'Tem certeza de que deseja remover os registros selecionados?';

$_LANG['addonAA']['loggerManager']['mainContainer']['loggercont']['deleteAllLoggersButton']['button']['deleteAllLoggersButton'] = 'Excluir Todos os Registros';
$_LANG['addonAA']['loggerManager']['button']['deleteAllLoggersButton']                                                          = 'Excluir Todos os Registros';

$_LANG['addonAA']['loggerManager']['deleteAllLoggersModal']['modal']['deleteAllLoggersModal']             = 'Excluir Todos os Registros';
$_LANG['addonAA']['loggerManager']['deleteAllLoggersModal']['deleteAllLoggerForm']['confirmLabelRemoval'] = 'Tem certeza de que deseja remover todos os registros?';
$_LANG['addonAA']['loggerManager']['deleteAllLoggersModal']['baseAcceptButton']['title']                  = 'Confirmar';
$_LANG['addonAA']['loggerManager']['deleteAllLoggersModal']['baseCancelButton']['title']                  = 'Cancelar';

/* Client Area Replace Button */
$_LANG['AcceptRedirectQuote']                          = 'Aceitar Orçamento';
/* Menu */
$_LANG['addonAA']['pagesLabels']['label']['templates'] = 'Modelos';
$_LANG['addonAA']['pagesLabels']['label']['settings']  = 'Configurações';

/* Setting Page */
$_LANG['addonAA']['breadcrumbs']['label']['Settings']                                                                                              = 'Configurações';
$_LANG['addonAA']['settings']['mainContainer']['settingPage-name']['generalSettings']['generalSettings']                                           = 'Configurações Gerais';
$_LANG['addonAA']['settings']['mainContainer']['settingPage-name']['generalSettings']['halfPageSection']['acceptQuoteOrder']['acceptQuoteOrder']   = 'Aceitar Orçamento e Pedido';
$_LANG['addonAA']['settings']['mainContainer']['settingPage-name']['generalSettings']['halfPageSection']['acceptQuoteOrder']['description']        = 'Permitir geração automática de pedido imediatamente após o orçamento ter sido aceito.';
$_LANG['addonAA']['settings']['mainContainer']['settingPage-name']['generalSettings']['halfPageSection']['redirectToInvoice']['redirectToInvoice'] = 'Redirecionar para fatura';
$_LANG['addonAA']['settings']['mainContainer']['settingPage-name']['generalSettings']['halfPageSection']['redirectToInvoice']['description']       = 'Uma vez aceito o orçamento, o cliente será redirecionado para a fatura, caso tenha sido criada.';
$_LANG['addonAA']['settings']['mainContainer']['settingPage-name']['baseSubmitButton']['button']['submit']                                         = 'Salvar Alterações';

/* Templates Page */

$_LANG['addonAA']['templates']['mainContainer']['templates-name']['templates-title']                                                   = 'Modelos';
$_LANG['addonAA']['templates']['mainContainer']['templates-name']['addTemplateButton-name']['button']['addTemplateButton-title']       = 'Adicionar Novo Modelo';
$_LANG['addonAA']['templates']['mainContainer']['templates-name']['button']['massDeleteTemplatesButton-title']                         = 'Deletar';
$_LANG['addonAA']['templates']['mainContainer']['templates-name']['table']['id']                                                       = 'Id';
$_LANG['addonAA']['templates']['mainContainer']['templates-name']['table']['name']                                                     = 'Nome';
$_LANG['addonAA']['templates']['mainContainer']['templates-name']['loadQuote']['button']['loadQuote']                                  = 'Carregar no Orçamento';
$_LANG['addonAA']['templates']['mainContainer']['templates-name']['editTemplates']['button']['editTemplates']                          = 'Editar Modelo';
$_LANG['addonAA']['templates']['mainContainer']['templates-name']['deleteTemplateButton-name']['button']['deleteTemplateButton-title'] = 'Deletar Modelo';
$_LANG['addonAA']['templates']['addonAA']['breadcrumbs']['label']['Templates']                                                         = 'Modelos';
$_LANG['addonAA']['templates']['button']['massDeleteTemplatesButton-title']                                                            = "Deletar";

$_LANG['addonAA']['templates']['addTemplateModal-name']['modal']['addTemplateModal-title']      = 'Adicionar Novo Modelo';
$_LANG['addonAA']['templates']['addTemplateModal-name']['addTemplateForm-name']['name']['name'] = 'Nome';
$_LANG['addonAA']['templates']['addTemplateModal-name']['baseAcceptButton']['title']            = 'Confirmar';
$_LANG['addonAA']['templates']['addTemplateModal-name']['baseCancelButton']['title']            = 'Cancelar';

$_LANG['addonAA']['templates']['deleteTemplateModal-name']['modal']['deleteTemplateModal-title']                = 'Deletar Modelo';
$_LANG['addonAA']['templates']['deleteTemplateModal-name']['deleteTemplateForm-name']['confirmTemplateRemoval'] = 'Tem certeza que deseja deletar este modelo?';
$_LANG['addonAA']['templates']['deleteTemplateModal-name']['baseAcceptButton']['title']                         = 'Confirmar';
$_LANG['addonAA']['templates']['deleteTemplateModal-name']['baseCancelButton']['title']                         = 'Cancelar';

$_LANG['addonAA']['templates']['massDeleteTemplatesModal-name']['modal']['massDeleteTemplatesModal-title']                        = 'Deletar Modelos';
$_LANG['addonAA']['templates']['massDeleteTemplatesModal-name']['massDeleteTemplatesForm-name']['confirmMassDeleteTemplatesForm'] = 'Tem certeza que deseja deletar os modelos selecionados?';
$_LANG['addonAA']['templates']['massDeleteTemplatesModal-name']['baseAcceptButton']['title']                                      = 'Confirmar';
$_LANG['addonAA']['templates']['massDeleteTemplatesModal-name']['baseCancelButton']['title']                                      = 'Cancelar';

/* Edit Template */
$_LANG['Draft']                                                                                                                                                    = 'Rascunho';
$_LANG['Delivered']                                                                                                                                                = 'Enviado';
$_LANG['On Hold']                                                                                                                                                  = 'Aguardando';
$_LANG['Accepted']                                                                                                                                                 = 'Aceito';
$_LANG['Lost']                                                                                                                                                     = 'Perdido';
$_LANG['Dead']                                                                                                                                                     = 'Arquivado';
$_LANG['Addon']                                                                                                                                                    = 'Serviço Adicional';
$_LANG['Domain']                                                                                                                                                   = 'Domínio';
$_LANG['Product']                                                                                                                                                  = 'Produto';
$_LANG['Custom']                                                                                                                                                   = 'Custom';
$_LANG['mainContainer']['editTab-name']['editTab-title']                                                                                                           = 'Editar Modelo';
$_LANG['addonAA']['templates']['mainContainer']['editTab-name']['editTemplatePage-title']                                                                          = 'Geral';
$_LANG['addonAA']['templates']['mainContainer']['editTab-name']['quotesTableItems-title']                                                                          = 'Itens';
$_LANG['addonAA']['templates']['mainContainer']['editTab-name']['editTemplatePage-name']['generalSettings']['halfPageSection']['subject']['subject']               = 'Assunto';
$_LANG['addonAA']['templates']['mainContainer']['editTab-name']['editTemplatePage-name']['generalSettings']['halfPageSection']['subject']['description']           = 'Insira um título que será usado como assunto do novo orçamento.';
$_LANG['addonAA']['templates']['mainContainer']['editTab-name']['editTemplatePage-name']['generalSettings']['halfPageSection']['stage']['stage']                   = 'Fase';
$_LANG['addonAA']['templates']['mainContainer']['editTab-name']['editTemplatePage-name']['generalSettings']['halfPageSection']['stage']['description']             = 'Selecione a fase padrão do novo orçamento criado.';
$_LANG['addonAA']['templates']['mainContainer']['editTab-name']['editTemplatePage-name']['generalSettings']['halfPageSection']['validUntil']['validUntil']         = 'Período de Validade';
$_LANG['addonAA']['templates']['mainContainer']['editTab-name']['editTemplatePage-name']['generalSettings']['halfPageSection']['validUntil']['description']        = 'Insira a quantidade de dias que o orçamento permanecerá válido a partir da data de criação.';
$_LANG['addonAA']['templates']['mainContainer']['editTab-name']['editTemplatePage-name']['generalSettings']['halfPageSection']['proposalText']['proposalText']     = 'Texto da Proposta';
$_LANG['addonAA']['templates']['mainContainer']['editTab-name']['editTemplatePage-name']['generalSettings']['halfPageSection']['templateName']['templateName']     = 'Nome do Modelo';
$_LANG['addonAA']['templates']['mainContainer']['editTab-name']['editTemplatePage-name']['generalSettings']['halfPageSection']['proposalText']['description']      = 'Digite o texto que deve ser inserido no início do orçamento.';
$_LANG['addonAA']['templates']['mainContainer']['editTab-name']['editTemplatePage-name']['generalSettings']['halfPageSection']['customerNotes']['customerNotes']   = 'Notas ao Cliente';
$_LANG['addonAA']['templates']['mainContainer']['editTab-name']['editTemplatePage-name']['generalSettings']['halfPageSection']['customerNotes']['description']     = 'Digite o texto que deve ser inserido no rodapé do orçamento.';
$_LANG['addonAA']['templates']['mainContainer']['editTab-name']['editTemplatePage-name']['generalSettings']['halfPageSection']['adminOnlyNotes']['adminOnlyNotes'] = 'Notas para Admins';
$_LANG['addonAA']['templates']['mainContainer']['editTab-name']['editTemplatePage-name']['generalSettings']['halfPageSection']['adminOnlyNotes']['description']    = 'Digite suas anotações privadas.';
$_LANG['addonAA']['templates']['mainContainer']['editTab-name']['editTemplatePage-name']['baseSubmitButton']['button']['submit']                                   = 'Salvar Alterações';
$_LANG['addonAA']['templates']['mainContainer']['editTab-name']['quotesTableItems-name']['addItemButton-name']['button']['addItemButton-title']                    = 'Adicionar Item';
$_LANG['addonAA']['templates']['button']['massDeleteItemsButton-title']                                                                                            = 'Deletar';
$_LANG['addonAA']['templates']['button']['massReloadPrice-title']                                                                                                  = 'Converter Moedas';
$_LANG['addonAA']['templates']['mainContainer']['editTab-name']['quotesTableItems-name']['table']['id']                                                            = 'ID';
$_LANG['addonAA']['templates']['mainContainer']['editTab-name']['quotesTableItems-name']['table']['name']                                                          = 'Nome';
$_LANG['addonAA']['templates']['mainContainer']['editTab-name']['quotesTableItems-name']['table']['type']                                                          = 'Tipo';
$_LANG['addonAA']['templates']['mainContainer']['editTab-name']['quotesTableItems-name']['table']['quantity']                                                      = 'Quantidade';
$_LANG['addonAA']['templates']['mainContainer']['editTab-name']['quotesTableItems-name']['table']['unit_price']                                                    = 'Valor Unitário';
$_LANG['addonAA']['templates']['mainContainer']['editTab-name']['quotesTableItems-name']['table']['discount']                                                      = 'Desconto';
$_LANG['addonAA']['templates']['mainContainer']['editTab-name']['quotesTableItems-name']['table']['total']                                                         = 'Total';
$_LANG['addonAA']['templates']['mainContainer']['editTab-name']['quotesTableItems-name']['table']['taxed']                                                         = 'Incluir Impostos';
$_LANG['addonAA']['templates']['mainContainer']['editTab-name']['quotesTableItems-name']['editItemButton-name']['button']['editItemButton-title']                  = 'Editar Item';
$_LANG['addonAA']['templates']['mainContainer']['editTab-name']['quotesTableItems-name']['deleteItemButton-name']['button']['deleteItemButton-title']              = 'Deletar Item';
$_LANG['addonAA']['templates']['mainContainer']['totalInformation-name']['totalInfo']['Sub Total']                                                                 = 'Sub Total';
$_LANG['addonAA']['templates']['mainContainer']['totalInformation-name']['totalInfo']['Total Due']                                                                 = 'Total do Orçamento';
$_LANG['addonAA']['breadcrumbs']['Templates']['edit']                                                                                                              = 'Editar';


$_LANG['addonAA']['templates']['addItemModal-name']['modal']['addItemModal-title']                                  = 'Adicionar Item';
$_LANG['addonAA']['templates']['addItemModal-name']['addItemForm-name']['type']['type']                             = 'Tipo';
$_LANG['addonAA']['templates']['addItemModal-name']['addItemForm-name']['quantity']['quantity']                     = 'Quantidade';
$_LANG['addonAA']['templates']['addItemModal-name']['addItemForm-name']['unitPrice']['unitPrice']                   = 'Valor unitário';
$_LANG['addonAA']['templates']['addItemModal-name']['addItemForm-name']['discount']['discount']                     = 'Desconto (%)';
$_LANG['addonAA']['templates']['addItemModal-name']['addItemForm-name']['taxed']['taxed']                           = 'Incluir Impostos';
$_LANG['addonAA']['templates']['addItemModal-name']['addItemForm-name']['selectedProductId']['selectedProductId']   = 'Produto';
$_LANG['addonAA']['templates']['addItemModal-name']['addItemForm-name']['addonSelect']['addonSelect']               = 'Serviço Adicional';
$_LANG['addonAA']['templates']['addItemModal-name']['Monthly %s %s + %s %s Setup Fee']                              = 'Mensal/Avulso %s %s + Taxa de Instalação de %s %s';
$_LANG['addonAA']['templates']['addItemModal-name']['Triennially %s %s + %s %s Setup Fee']                          = 'Trianualmente %s %s + Taxa de Instalação de %s %s';
$_LANG['addonAA']['templates']['addItemModal-name']['addItemForm-name']['replace']['replace']                       = 'Substituir Valor Recorrente';
$_LANG['assignModalButton-name']['addItemForm-name']['replace']['replace']                                          = 'Substituir Valor Recorrente';
$_LANG['addPredefiniedProductModal-name']['addPredefiniedProductForm-name']['replace']['replace']                   = 'Substituir Valor Recorrente';
$_LANG['addonAA']['templates']['addItemModal-name']['addItemForm-name']['productId']['productId']                   = 'Produto';
$_LANG['addonAA']['templates']['addItemModal-name']['addItemForm-name']['billingCycle']['billingCycle']             = 'Ciclo de Faturamento';
$_LANG['addonAA']['templates']['addItemModal-name']['addItemForm-name']['customName']['customName']                 = 'Nome Personalizado';
$_LANG['addonAA']['templates']['addItemModal-name']['Registration']                                                 = 'Registro';
$_LANG['addonAA']['templates']['addItemModal-name']['Transfer']                                                     = 'Transferência';
$_LANG['addonAA']['templates']['addItemModal-name']['1 Year']                                                       = '1 Ano - %s %s';
$_LANG['addonAA']['templates']['addItemModal-name']['2 Years']                                                      = '2 Anos - %s %s';
$_LANG['addonAA']['templates']['addItemModal-name']['3 Years']                                                      = '3 Anos - %s %s';
$_LANG['addonAA']['templates']['addItemModal-name']['4 Years']                                                      = '4 Anos - %s %s';
$_LANG['addonAA']['templates']['addItemModal-name']['5 Years']                                                      = '5 Anos - %s %s';
$_LANG['addonAA']['templates']['addItemModal-name']['6 Years']                                                      = '6 Anos - %s %s';
$_LANG['addonAA']['templates']['addItemModal-name']['7 Years']                                                      = '7 Anos - %s %s';
$_LANG['addonAA']['templates']['addItemModal-name']['8 Years']                                                      = '8 Anos - %s %s';
$_LANG['addonAA']['templates']['addItemModal-name']['9 Years']                                                      = '9 Anos - %s %s';
$_LANG['addonAA']['templates']['addItemModal-name']['10 Years']                                                     = '10 Anos - %s %s';
$_LANG['addonAA']['templates']['addItemModal-name']['addItemForm-name']['registrationType']['registrationType']     = 'Tipo de Registro';
$_LANG['addonAA']['templates']['addItemModal-name']['addItemForm-name']['domainName']['domainName']                 = 'Nome do Domínio';
$_LANG['addonAA']['templates']['addItemModal-name']['addItemForm-name']['tld']['tld']                               = 'TLD';
$_LANG['addonAA']['templates']['addItemModal-name']['addItemForm-name']['eppCode']['eppCode']                       = "Código EPP";
$_LANG['addonAA']['templates']['addItemModal-name']['addItemForm-name']['registrationPeriod']['registrationPeriod'] = 'Período de Registro';
$_LANG['addonAA']['templates']['addItemModal-name']['addItemForm-name']['dnsManagement']['dnsManagement']           = 'Gerenciamento de DNS';
$_LANG['addonAA']['templates']['addItemModal-name']['addItemForm-name']['emailForwarding']['emailForwarding']       = 'Encaminhamento de Email';
$_LANG['addonAA']['templates']['addItemModal-name']['addItemForm-name']['idProtection']['idProtection']             = 'Proteção de ID';
$_LANG['addonAA']['templates']['addItemModal-name']['baseAcceptButton']['title']                                    = 'Salvar Alterações';
$_LANG['addonAA']['templates']['addItemModal-name']['baseCancelButton']['title']                                    = 'Cancelar';

/* EDIT: */
$_LANG['Monthly %s %s + %s %s Setup Fee']                                                                             = 'Mensal/Avulso %s %s + Taxa de Instalação de %s %s ';
$_LANG['Triennially %s %s + %s %s Setup Fee']                                                                         = 'Trianualmente %s %s + Taxa de Instalação de %s %s';
$_LANG['addonAA']['templates']['editItemModal-name']['modal']['editItemModal-title']                                  = 'Editar Item';
$_LANG['addonAA']['templates']['editItemModal-name']['editItemForm-name']['quantity']['quantity']                     = 'Quantidade';
$_LANG['addonAA']['templates']['editItemModal-name']['editItemForm-name']['unitPrice']['unitPrice']                   = 'Valor Unitário';
$_LANG['addonAA']['templates']['editItemModal-name']['editItemForm-name']['discount']['discount']                     = 'Desconto (%)';
$_LANG['addonAA']['templates']['editItemModal-name']['editItemForm-name']['taxed']['taxed']                           = 'Incluir Impostos';
$_LANG['addonAA']['templates']['editItemModal-name']['editItemForm-name']['replace']['replace']                       = 'Substituir Valor Recorrente';
$_LANG['addonAA']['templates']['editItemModal-name']['editItemForm-name']['productId']['productId']                   = 'Produto';
$_LANG['addonAA']['templates']['editItemModal-name']['editItemForm-name']['billingCycle']['billingCycle']             = 'Ciclo de Faturamento';
$_LANG['addonAA']['templates']['editItemModal-name']['baseAcceptButton']['title']                                     = 'Salvar Alterações';
$_LANG['addonAA']['templates']['editItemModal-name']['baseCancelButton']['title']                                     = 'Cancelar';
$_LANG['Registration']                                                                                                = 'Registro';
$_LANG['Transfer']                                                                                                    = 'Transferência';
$_LANG['1 Year']                                                                                                      = '1 Ano - %s %s';
$_LANG['2 Years']                                                                                                     = '2 Anos - %s %s';
$_LANG['3 Years']                                                                                                     = '3 Anos - %s %s';
$_LANG['4 Years']                                                                                                     = '4 Anos - %s %s';
$_LANG['5 Years']                                                                                                     = '5 Anos - %s %s';
$_LANG['6 Years']                                                                                                     = '6 Anos - %s %s';
$_LANG['7 Years']                                                                                                     = '7 Anos - %s %s';
$_LANG['8 Years']                                                                                                     = '8 Anos - %s %s';
$_LANG['9 Years']                                                                                                     = '9 Anos - %s %s';
$_LANG['10 Years']                                                                                                    = '10 Anos - %s %s';
$_LANG['addonAA']['templates']['editItemModal-name']['editItemForm-name']['registrationType']['registrationType']     = 'Tipo de Registro';
$_LANG['addonAA']['templates']['editItemModal-name']['editItemForm-name']['domainName']['domainName']                 = 'Nome do Domínio';
$_LANG['addonAA']['templates']['editItemModal-name']['editItemForm-name']['tld']['tld']                               = 'TLD';
$_LANG['addonAA']['templates']['editItemModal-name']['editItemForm-name']['eppCode']['eppCode']                       = "Código EPP";
$_LANG['addonAA']['templates']['editItemModal-name']['editItemForm-name']['registrationPeriod']['registrationPeriod'] = 'Período de Registro';
$_LANG['addonAA']['templates']['editItemModal-name']['editItemForm-name']['dnsManagement']['dnsManagement']           = 'Gerenciamento de DNS';
$_LANG['addonAA']['templates']['editItemModal-name']['editItemForm-name']['emailForwarding']['emailForwarding']       = 'Encaminhamento de Email';
$_LANG['addonAA']['templates']['editItemModal-name']['editItemForm-name']['idProtection']['idProtection']             = 'Proteção de ID';
$_LANG['addonAA']['templates']['editItemModal-name']['editItemForm-name']['customName']['customName']                 = 'Nome Personalizado';
$_LANG['addonAA']['templates']['editItemModal-name']['editItemForm-name']['selectedProductId']['selectedProductId']   = 'Produto';
$_LANG['addonAA']['templates']['editItemModal-name']['editItemForm-name']['addonSelect']['addonSelect']               = 'Serviço Adicional';

$_LANG['addonAA']['templates']['massDeleteItemsModal-name']['modal']['massDeleteItemsModal-title']                  = 'Deletar Itens';
$_LANG['addonAA']['templates']['massDeleteItemsModal-name']['massDeleteItemForm-name']['confirmMassDeleteItemForm'] = 'Tem certeza que deseja deletar os itens selecionados?';
$_LANG['addonAA']['templates']['massDeleteItemsModal-name']['baseAcceptButton']['title']                            = 'Confirmar';
$_LANG['addonAA']['templates']['massDeleteItemsModal-name']['baseCancelButton']['title']                            = 'Cancelar';

$_LANG['addonAA']['templates']['massReloadPriceModal-name']['modal']['massReloadPriceModal-title']                      = 'Converter Moedas';
$_LANG['addonAA']['templates']['massReloadPriceModal-name']['massReloadPriceForm-name']['confirmRecalculateItemForm']   = 'Tem certeza que deseja mudar a moeda dos itens selecionados e recalcular os valores?<br><br>';
$_LANG['addonAA']['templates']['massReloadPriceModal-name']['massReloadPriceForm-name']['currency']['currency']         = 'Moeda';
$_LANG['addonAA']['templates']['massReloadPriceModal-name']['baseAcceptButton']['title']                                = 'Confirmar';
$_LANG['addonAA']['templates']['massReloadPriceModal-name']['baseCancelButton']['title']                                = 'Cancelar';
$_LANG['addonAA']['templates']['massReloadPriceModal-name']['massReloadPriceForm-name']['currencyFrom']['currencyFrom'] = "Moeda de Origem";
$_LANG['addonAA']['templates']['massReloadPriceModal-name']['massReloadPriceForm-name']['currencyTo']['currencyTo']     = "Moeda de Destino";


/* HOME */
$_LANG['addonAA']['breadcrumbs']['label']['Home']                         = 'Início';
$_LANG['addonAA']['home']['mainContainer']['dashboard-name']['About']     = 'Sobre';
$_LANG['addonAA']['home']['mainContainer']['dashboard-name']['Wiki']      = 'Wiki';
$_LANG['addonAA']['mainContainer']['buttonsWrapper']['Quotes Automation'] = "Automação de Orçamentos";

$_LANG['mainContainer']['allocatorContainer']['addPredefiniedProductButton-name']['button']['addPredefiniedProductButton-title'] = "Selecione um item predefinido da lista para inserir no orçamento.";
$_LANG['mainContainer']['allocatorContainer']['addPredefiniedProductButton-name']['button']['addPredefiniedProductButton-titleRaw'] = "Addicionar Item Predefinido";
$_LANG['Place Order']                                                                                                            = "Gerar Pedido";
/* Logger */
$_LANG['mainContainer']['loggercont']['button']['massDeleteLoggerButton']                                                        = 'Deletar';
$_LANG['mainContainer']['loggercont']['table']['id']                                                                             = 'Id';
$_LANG['mainContainer']['loggercont']['table']['message']                                                                        = 'Mensagem';
$_LANG['mainContainer']['loggercont']['table']['type']                                                                           = 'Tipo';
$_LANG['mainContainer']['loggercont']['table']['date']                                                                           = 'Data';
$_LANG['mainContainer']['loggercont']['deleteLoggerModalButton']['button']['deleteLoggerModalButton']                            = 'Deletar Log de Registros';
$_LANG['addonAA']['breadcrumbs']['label']['LoggerManager']                                                                       = 'Log de Registros';

$_LANG['massDeleteLoggerModal']['modal']['massDeleteLoggerModal']          = 'Deletar Logs de Registros';
$_LANG['massDeleteLoggerModal']['deleteLoggerForm']['confirmLabelRemoval'] = 'Tem certeza que deseja deletar os logs de registro?';
$_LANG['massDeleteLoggerModal']['baseAcceptButton']['title']               = 'Confirmar';
$_LANG['massDeleteLoggerModal']['baseCancelButton']['title']               = 'Cancelar';

/* Logger Lang */

$_LANG["Quote template :templateId: deleted (:templateName:) by admin :adminId:"]                               = "O modelo de orçamento :templateId: foi deletado pelo admin :adminId:";
$_LANG["Quote template :templateId: modified (:templateName:) by admin :adminId:"]                              = "O modelo de orçamento :templateId: foi modificado pelo admin :adminId:";
$_LANG['Quote template :templateId: created (:templateName:) by admin :adminId:']                               = 'O modelo de orçamento :templateId: foi criado pelo admin :adminId:';
$_LANG["Added product (:productId:) to quote template (:templateId:) by admin :adminId:"]                       = "O produto :productId: foi adicionado ao modelo de orçamento :templateId: pelo admin :adminId:";
$_LANG["The new item (:itemId:) has been added to quote (:quoteId:) by admin :adminId:"]                        = "O item :itemId: foi adicionado ao orçamento  :quoteId: pelo admin :adminId:";
$_LANG["The quote item (:itemId:) has been modified by admin :adminId:"]                                        = "O item do orçamento :itemId: foi modificado pelo admin :adminId:";
$_LANG["The quote item (:itemId:) has been assigned by admin :adminId:"]                                        = "O item do orçamento :itemId: foi adicionado pelo admin :adminId:";
$_LANG["The template (:templateId:) has been loaded to quote (:quoteId:) by admin :adminId:"]                   = "O modelo :templateId: foi carregado no orçameto :quoteId: pelo admin :adminId:";
$_LANG["Added addon (:addonId:) for product (:productId:) to quote template (:templateId:) by admin :adminId:"] = "O addon :addonId: para o produto :productId: foi adicionado ao modelo de orçamento :templateId: pelo admin :adminId:";
$_LANG["Module settings have been changed by admin :adminId:"]                                                  = "As configurações do módulo foram alteradas pelo admin :adminId:";
$_LANG["Added custom item (:itemId:) to quote template (:templateId:) by admin :adminId:"]                      = "O item personalizado :itemName: foi adicionado ao modelo de orçamento :templateId: pelo admin :adminId:";
$_LANG["Added domain (:itemId:) to quote template (:templateId:) by admin :adminId:"]                           = "O domínio :itemName: foi adicionado ao modelo de orçamento :templateId: pelo admin :adminId:";
$_LANG["The :itemType: [#:itemId:] has been deleted from template :templateId: by admin :adminId:"]             = "O tipo de item :itemType: do item :itemId: foi deletado do modelo :templateId: pelo admin :adminId:";

/* Create Quote */



$_LANG['templatehasbeenloaded']                                                                                        = "O modelo foi carregado no orçamento com sucesso.";
$_LANG['Template created successfully.']                                                                               = "O modelo foi criado com sucesso.";
$_LANG["The template has been deleted successfully."]                                                                  = "O modelo foi deletado com sucesso.";
$_LANG["The selected templates has been deleted successfully."]                                                        = "O modelos selecionados foram deletados com sucesso.";
$_LANG['addonAA']['quotes']['addPredefiniedProductModal-name']['addPredefiniedProductForm-name']['eppCode']['eppCode'] = "Código EPP";

$_LANG['addonAA']['templates']['deleteItemModal-name']['modal']['deleteItemModal-title']            = 'Deletar Item';
$_LANG['addonAA']['templates']['deleteItemModal-name']['deleteItemForm-name']['confirmItemRemoval'] = 'Tem certeza que deseja deletar este item?';
$_LANG['addonAA']['templates']['deleteItemModal-name']['baseAcceptButton']['title']                 = 'Confirmar';
$_LANG['addonAA']['templates']['deleteItemModal-name']['baseCancelButton']['title']                 = 'Cancelar';

$_LANG['Monthly %s %s + %s %s Setup Fe']        = 'Mensal/Avulso %s %s + Taxa de Instalação de %s %s';
$_LANG['Quarterly %s %s + %s %s Setup Fee']     = 'Trimestral %s %s + Taxa de Instalação de %s %s';
$_LANG['Semi-Annually %s %s + %s %s Setup Fee'] = 'Semestral %s %s + Taxa de Instalação de %s %s';
$_LANG['Annually %s %s + %s %s Setup Fee']      = 'Anual %s %s + Taxa de Instalação de %s %s';
$_LANG['Biennially %s %s + %s %s Setup Fee']    = 'Bianual %s %s + Taxa de Instalação de %s %s';
$_LANG['One Time %s %s + %s %s Setup Fee']      = 'Avulso %s %s + Taxa de Instalação de %s %s';

$_LANG['editItemModal-name']['Registration'] = 'Registro';
$_LANG['editItemModal-name']['Transfer']     = 'Transferência';
$_LANG['editItemModal-name']['1 Year']       = '1 Ano - %s %s';
$_LANG['editItemModal-name']['2 Years']      = '2 Anos - %s %s';
$_LANG['editItemModal-name']['3 Years']      = '3 Anos - %s %s';
$_LANG['editItemModal-name']['4 Years']      = '4 Anos - %s %s';
$_LANG['editItemModal-name']['5 Years']      = '5 Anos - %s %s';
$_LANG['editItemModal-name']['6 Years']      = '6 Anos - %s %s';
$_LANG['editItemModal-name']['7 Years']      = '7 Anos - %s %s';
$_LANG['editItemModal-name']['8 Years']      = '8 Anos - %s %s';
$_LANG['editItemModal-name']['9 Years']      = '9 Anos - %s %s';
$_LANG['editItemModal-name']['10 Years']     = '10 Anos - %s %s';

$_LANG['deleteLoggerModal']['modal']['deleteLoggerModal']              = 'Deletar Log de Registro';
$_LANG['deleteLoggerModal']['deleteLoggerForm']['confirmLabelRemoval'] = 'Tem certeza que deseja deletar este log de registro?';
$_LANG['deleteLoggerModal']['baseAcceptButton']['title']               = 'Confirmar';
$_LANG['deleteLoggerModal']['baseCancelButton']['title']               = 'Cancelar';

$_LANG['addonAA']['templates']['mainContainer']['editTab-name']['editTemplatePage-name']['generalSettings']['halfPageSection']['currency']['currency']    = 'Moeda';
$_LANG['addonAA']['templates']['mainContainer']['editTab-name']['editTemplatePage-name']['generalSettings']['halfPageSection']['currency']['description'] = 'Selecione a moeda padrão que será usada para calcular o preço dos itens em um orçamento.';
$_LANG['addonAA']['templates']['editItemModal-name']['editItemForm-name']['override']['override']                                                         = 'Alterar Valor';
$_LANG['addonAA']['templates']['addItemModal-name']['addItemForm-name']['override']['override']                                                           = 'Alterar Valor';

$_LANG["%s - %s %s + %s %s Setup Fee"] = "%s - %s %s + Taxa de Instalação de %s %s";
$_LANG["%s - Free"]                    = "%s - Gratuito";

$_LANG['FormValidators']['invalidTemplateName'] = "O nome do modelo não pode ser vazio.";
$_LANG['FormValidators']['templateNameTooLong'] = "Máximo de caracteres: :max:.";


$_LANG['addPredefiniedProductModal-name']['modal']['addPredefiniedProductModal-title']                                = 'Adicionar Item Predefinido';
$_LANG['addPredefiniedProductModal-name']['addPredefiniedProductForm-name']['type']['type']                           = 'Tipo';
$_LANG['addPredefiniedProductModal-name']['addPredefiniedProductForm-name']['selectedProductId']['selectedProductId'] = 'Produto';
$_LANG['addPredefiniedProductModal-name']['addPredefiniedProductForm-name']['addonSelect']['addonSelect']             = 'Serviço Adicional';
$_LANG['addPredefiniedProductModal-name']['addPredefiniedProductForm-name']['override']['override']                   = 'Alterar Valor';
$_LANG['addPredefiniedProductModal-name']['addPredefiniedProductForm-name']['quantity']['quantity']                   = 'Quantidade';
$_LANG['addPredefiniedProductModal-name']['addPredefiniedProductForm-name']['discount']['discount']                   = 'Desconto (%)';
$_LANG['addPredefiniedProductModal-name']['addPredefiniedProductForm-name']['taxed']['taxed']                         = 'Incluir Impostos';
$_LANG['addPredefiniedProductModal-name']['baseAcceptButton']['title']                                                = 'Confirmar';
$_LANG['addPredefiniedProductModal-name']['baseCancelButton']['title']                                                = 'Cancelar';


$_LANG['mainContainer']['totalInformation-name']['totalInfo']['Sub Total'] = "Sub Total";
$_LANG['mainContainer']['totalInformation-name']['totalInfo']['Total Due'] = "Total do Orçameto";

$_LANG['assignModalButton-name']['modal']['assignModalButton-title']                             = 'Inserir Item';
$_LANG['assignModalButton-name']['addItemForm-name']['productId']['productId']                   = 'Produto';
$_LANG['assignModalButton-name']['addItemForm-name']['billingCycle']['billingCycle']             = 'Ciclo de Faturamento';
$_LANG['assignModalButton-name']['addItemForm-name']['override']['override']                     = 'Alterar';
$_LANG['assignModalButton-name']['baseAcceptButton']['title']                                    = 'Confirmar';
$_LANG['assignModalButton-name']['baseCancelButton']['title']                                    = 'Cancelar';
$_LANG['assignModalButton-name']['addItemForm-name']['type']['type']                             = "Tipo";
$_LANG['assignModalButton-name']['addItemForm-name']['domainName']['domainName']                 = 'Nome do Domínio';
$_LANG['assignModalButton-name']['addItemForm-name']['tld']['tld']                               = 'TLD';
$_LANG['assignModalButton-name']['addItemForm-name']['registrationType']['registrationType']     = 'Tipo de Registro';
$_LANG['assignModalButton-name']['addItemForm-name']['registrationPeriod']['registrationPeriod'] = 'Período de Registro';
$_LANG['assignModalButton-name']['addItemForm-name']['dnsManagement']['dnsManagement']           = 'Gerenciamento de DNS';
$_LANG['assignModalButton-name']['addItemForm-name']['emailForwarding']['emailForwarding']       = 'Encaminhamento de Email';
$_LANG['assignModalButton-name']['addItemForm-name']['idProtection']['idProtection']             = 'Proteção de ID';
$_LANG['assignModalButton-name']['addItemForm-name']['selectedProductId']['selectedProductId']   = 'Produto';
$_LANG['assignModalButton-name']['addItemForm-name']['addonSelect']['addonSelect']               = 'Serviço Adicional';

$_LANG['mainContainer']['allocatorContainer']['assignButton-name']['button']['assignButton-title'] = "Adiciona um novo item com seu valor unitário.";

$_LANG['placeOrderModal-name']['modal']['placeOrderModal-title']                    = 'Gerar Pedido';
$_LANG['placeOrderModal-name']['placeOrderForm-name']['confirmPlaceOrderAdminArea'] = 'Tem certeza que deseja gerar um pedido a partir deste orçamento?';
$_LANG['placeOrderModal-name']['baseAcceptButton']['title']                         = 'Confirmar';
$_LANG['placeOrderModal-name']['baseCancelButton']['title']                         = 'Cancelar';


$_LANG['Overview:'] = 'Overview:';
$_LANG['Quotes Automation For WHMCS will allow you to create templates for quotes. You will be able to add, edit and delete templates as well as manage included products.']                                          = 'Quotes Automation permite criar modelos predefinidos para orçamentos. Adicione, edite e exclua modelos e gerencie itens incluídos.';
$_LANG['The module will also simplify the process of placing an order. Once a quote is ready, both you and your clients will be able to place an order directly from the quote page.']                                = 'O módulo também simplificará o processo de criação de pedidos, oferecendo ao cliente a opção de fazer o pedido no momento em que o orçamento for aceito.';
$_LANG['More information about this module can be found in our']                                                                                                                                                      = 'Maiores informações sobre este módulo podem ser encontradas em nosso';
$_LANG['First steps:']                                                                                                                                                                                                = 'Primeiros Passos:';
$_LANG['1. Start your work with Quotes Automation For WHMCS, move to'] = '1. Inicie seu trabalho com Quotes Automation, acesse';
$_LANG['section where addon options can be selected and decide about detailed permissions for the staff to the addon actions.'] = 'seção onde as opções do addon podem ser selecionadas e configurar permissões detalhadas para a equipe para as ações do addon.';
$_LANG['addonAA']['home']['mainContainer']['dashboard-name']['Settings'] = 'Configurações';
$_LANG['2. Follow to'] = '2. Follow to';
$_LANG['addonAA']['home']['mainContainer']['dashboard-name']['Templates'] = 'Modelos';
$_LANG['to compose quotes drafts with already assigned items: products, domains, addons or customs with any price adjustments included.'] = 'para criar rascunhos de cotações com itens já atribuídos: produtos, domínios, addons ou personalizado, com todos os ajustes de preços incluídos.';
$_LANG["3. Load the ready-made templates as quotes to use them as initial background to work with as the loaded quotes may surely be altered when already loaded."] = "3. Carregue os modelos preparados como orçamentos para usá-los como plano de fundo inicial para trabalhar, pois os orçamentos carregados podem ser alteradas uma vez carregados.";


$_LANG['loadTemplateModal-name']['modal']['loadTemplateModal-title']                      = 'Carregar Modelo';
$_LANG['loadTemplateModal-name']['lodaTemplate-name']['quoteTemplates']['quoteTemplates'] = 'Modelo';
$_LANG['loadTemplateModal-name']['baseAcceptButton']['title']                             = 'Confirmar';
$_LANG['loadTemplateModal-name']['baseCancelButton']['title']                             = 'Cancelar';

$_LANG['FormValidators']['needValidPercent']                                            = "Esse campo é obrigatório.";
$_LANG['mainContainer']['editTab-name']['quotesTableItems-name']['table']['unit_price'] = 'Valor Unitário';
$_LANG['mainContainer']['editTab-name']['quotesTableItems-name']['table']['total']      = 'Total';

$_LANG['FormValidators']['needPositiveNumber'] = "Esse campo é obrigatório.";
$_LANG['FormValidators']['addonAlreadyExists'] = "O addon selecionado já existe com o produto";

$_LANG["Item has been assigned succesfully."]                                  = "O item foi adicionado com sucesso.";
$_LANG['assignModalButton-name']['addItemForm-name']['unitPrice']['unitPrice'] = "Valor Unitário";
$_LANG['FormValidators']['NotChosenAddon']                                     = "Selecione um serviço adicional para continuar.";
$_LANG['FormValidators']['invalidDomainName']                                  = "Informe o nome do domínio para continuar.";
$_LANG['FormValidators']['invalidDomain']                                      = "O domínio informado é inválido.";
$_LANG['FormValidators']['regPeriodNotDefined']                                = "Esse campo é obrigatório.";

$_LANG['addonAA']['mainContainer']['replaceButtonWrapper']['addPredefiniedProductButton-name']['button']['addPredefiniedProductButton-title'] = "Adicionar Item Predefinido";

$_LANG['addPredefiniedProductModal-name']['addPredefiniedProductForm-name']['domainName']['domainName']                 = 'Nome do Domínio';
$_LANG['addPredefiniedProductModal-name']['addPredefiniedProductForm-name']['tld']['tld']                               = 'TLD';
$_LANG['addPredefiniedProductModal-name']['addPredefiniedProductForm-name']['registrationType']['registrationType']     = 'Tipo de Registro';
$_LANG['addPredefiniedProductModal-name']['addPredefiniedProductForm-name']['registrationPeriod']['registrationPeriod'] = 'Período de Registro';
$_LANG['addPredefiniedProductModal-name']['addPredefiniedProductForm-name']['dnsManagement']['dnsManagement']           = 'Gerenciamento de DNS';
$_LANG['addPredefiniedProductModal-name']['addPredefiniedProductForm-name']['emailForwarding']['emailForwarding']       = 'Encaminhamento de Email';
$_LANG['addPredefiniedProductModal-name']['addPredefiniedProductForm-name']['idProtection']['idProtection']             = 'Proteção de ID';
$_LANG['addPredefiniedProductModal-name']['addPredefiniedProductForm-name']['productId']['productId']                   = 'Produto';
$_LANG['addPredefiniedProductModal-name']['addPredefiniedProductForm-name']['billingCycle']['billingCycle']             = 'Ciclo de Faturamento';
$_LANG['addPredefiniedProductModal-name']['addPredefiniedProductForm-name']['customName']['customName']                 = 'Nome Personalizado';
$_LANG['addPredefiniedProductModal-name']['addPredefiniedProductForm-name']['unitPrice']['unitPrice']                   = 'Valor Unitário';
$_LANG['addPredefiniedProductModal-name']['addPredefiniedProductForm-name']['eppCode']['eppCode']                       = "Código EPP";

$_LANG['loadTemplateModal-name']['lodaTemplate-name']['overrideTemplate']['overrideTemplate'] = 'Alterar Itens';
$_LANG['loadTemplateModal-name']['lodaTemplate-name']['overrideTemplate']['description']      = 'Habilite se a lista de itens podem ser sobrescritos';
$_LANG["%s Year"]                                                                             = "%s Ano/s";

$_LANG["+ DNS Management"] = "+ Gerenciamento de DNS";
$_LANG["+ ID Protection"]  = "+ Encaminhamento de Email";
$_LANG["+ ID Protection"]  = "+ Proteção de ID";
$_LANG["+ EPP Code"]       = "+ Código EPP: ";

/* Exceptions */
$_LANG["Client is not defined. Please fill client details or chose existing one."]                                        = "Nenhum cliente foi definido. Por favor preencha os detalhes do cliente ou selecione um cliente já existente.";
$_LANG["User with provided e-mail address already exists!"]                                                               = "Um usuário com o e-mail informado já existe!";
$_LANG["Can not create user %s %s by localApi."]                                                                          = "Não foi possível criar o usuário %s %s através da localApi.";
$_LANG["Can not create user %s %s by localApi. %s"]                                                                       = "Não foi possível criar o usuário %s %s através da localApi. %s";
$_LANG["Can not create invoice by localApi."]                                                                             = "Não foi possível criar uma fatura através da localApi.";
$_LANG["Can not create invoice by localApi. %s"]                                                                             = "Não foi possível criar uma fatura através da localApi. %s";
$_LANG["The list of line items is empty"]                                                                                 = "A lista de itens está vazia";
$_LANG["Can not create order by localApi."]                                                                               = "Não foi possível criar um pedido através da localApi.";
$_LANG["Can not create order by localApi. %s"]                                                                               = "Não foi possível criar um pedido através da localApi. %s";
$_LANG["Can not load item type"]                                                                                          = "Não foi possível carregar o tipo de item.";
$_LANG["The product to which the addons are assigned must have an quantity amount equal to 1"]                            = "Os produtos dos serviços adicionais devem conter a quantidade igual a 1";
$_LANG["The edited product has incompatible addons. Please remove addons for product first or select the other products"] = "O produto editado contem serviços adicionais incompatíveis. Por favor remova os serviços adiconais primeiro, ou selecione outros produtos";

/* lang for product list (group - product) */
$_LANG["%s - %s"]                                                              = "%s - %s";
$_LANG['mainContainer']['orderCustomItemTab-name']['orderCustomItemTab-title'] = "Itens Personalizados";
$_LANG["notAssigned"]                                                          = "Não Inserido";
$_LANG["Load Template"]                                                        = "Carregar Modelo";

$_LANG['addonAA']['templates']['Draft']                                                     = 'Rascunho';
$_LANG['addonAA']['templates']['Delivered']                                                 = 'Enviado';
$_LANG['addonAA']['templates']['On Hold']                                                   = 'Aguardando';
$_LANG['addonAA']['templates']['Accepted']                                                  = 'Aceito';
$_LANG['addonAA']['templates']['Lost']                                                      = 'Perdido';
$_LANG['addonAA']['templates']['Dead']                                                      = 'Morto';
$_LANG['%s - %s %s %s + %s %s Setup Fee']                                                   = '%s - %s %s %s + Taxa de Instalação de %s %s';
$_LANG['addonAA']['loggerManager']['mainContainer']['loggercont']['table']['messageParsed'] = 'Mensagem';
$_LANG['addonAA']['loggerManager']['button']['massDeleteLoggerButton']                      = 'Deletar';

$_LANG['placeOrderModal-name']['placeOrderForm-name']['quoteIsAccepted'] = "O status atual do orçamento é “Aceito” e o pedido provavelmente já foi gerado. Tem certeza que deseja gerar o pedido novamente?";

$_LANG['placeOrderModal-name']['placeOrderForm-name']['quoteIsDelivered'] = "O status atual do orçamento é “Enviado” e já se encontra disponível para o cliente. Tem certeza que deseja gerar este pedido?";

$_LANG['addPredefiniedProductModal-name']['addPredefiniedProductForm-name']['override']['description'] = 'Ative esta opção para poder fornecer um preço unitário único para este item individual.';
$_LANG['addonAA']['templates']['addItemModal-name']['addItemForm-name']['override']['description']     = 'Ative esta opção para poder fornecer um preço unitário único para este item individual.';
$_LANG['addonAA']['templates']['editItemModal-name']['editItemForm-name']['override']['description']   = 'Ative esta opção para poder fornecer um preço unitário único para este item individual.';

$_LANG['mainContainer']['orderCustomItemTab-name']['table']['item']                     = 'Tipo de Item';
$_LANG['mainContainer']['orderCustomItemTab-name']['table']['description']              = 'Descrição';
$_LANG['mainContainer']['orderCustomItemTab-name']['table']['amount']                   = 'Valor';
$_LANG['mainContainer']['orderTotalInformation-name']['totalOrderInfo']['Addons']       = 'Serviços Adicionais';
$_LANG['mainContainer']['orderTotalInformation-name']['totalOrderInfo']['Custom Items'] = 'Itens Personalizados';
$_LANG['mainContainer']['orderTotalInformation-name']['totalOrderInfo']['Domains']      = 'Domínios';
$_LANG['mainContainer']['orderTotalInformation-name']['totalOrderInfo']['Hostings']     = 'Hospedagens';
$_LANG['mainContainer']['orderTotalInformation-name']['totalOrderInfo']['Total']        = 'Total';
$_LANG["Accept Quote & Place Order"]                                                    = "Aceitar Orçamento e Gerar Pedido";
$_LANG['mainContainer']['orderCustomItemTab-name']['table']['itemPrice']                = "Valor do Item";
$_LANG['mainContainer']['orderCustomItemTab-name']['table']['discount']                 = 'Desconto';
$_LANG['mainContainer']['orderCustomItemTab-name']['table']['taxed']                    = 'Incluir Impostos';
$_LANG['Yes']                                                                           = 'Sim';
$_LANG['No']                                                                            = 'Nâo';

$_LANG['orderHasBeenPlaced'] = "The order has been placed successfully";

$_LANG['addonAA']['templates']['mainContainer']['templates-name']['table']['stage']       = 'Fase';
$_LANG['addonAA']['templates']['mainContainer']['templates-name']['table']['currency']    = 'Moeda';
$_LANG['addonAA']['templates']['mainContainer']['templates-name']['table']['validPeriod'] = 'Período de Validade';
$_LANG['addonAA']['templates']['mainContainer']['templates-name']['table']['total']       = 'Total do Orçamento';
$_LANG['addonAA']['home']['mainContainer']['dashboard-name']['dashboard-title'] = 'Visão Geral';
$_LANG['addonAA']['templates']['addItemModal-name']['addItemForm-name']['replace']['description'] = 'Se ativado, o preço alterado será aplicado em todos os pagamentos recorrentes do produto, não apenas à primeira fatura.';
$_LANG['addonAA']['templates']['editItemModal-name']['editItemForm-name']['replace']['description'] = 'Se ativado, o preço alterado será aplicado em todos os pagamentos recorrentes do produto, não apenas à primeira fatura.';
$_LANG['assignModalButton-name']['addItemForm-name']['replace']['description'] = 'Se ativado, o preço alterado será aplicado em todos os pagamentos recorrentes do produto, não apenas à primeira fatura.';
$_LANG['addPredefiniedProductModal-name']['addPredefiniedProductForm-name']['replace']['description'] = 'Se ativado, o preço alterado será aplicado em todos os pagamentos recorrentes do produto, não apenas à primeira fatura.';
$_LANG['Quotes Automation For WHMCS'] = 'Automação de Orçamentos para WHMCS';
$_LANG['Free'] = "Gratuito";
$_LANG['assignModalButton-name']['addItemForm-name']['eppCode']['eppCode'] = 'Código EPP';

$_LANG["The currency of template :templateId: items: %s has been converted from %s to %s successfully."] = "A moeda do modelo :templateId: items: %s foi convertida de %s para %s com sucesso.";

$_LANG['FormValidators']['productNotSelected'] = "Selecione um produto para continuar.";

$_LANG['addonAA']['templates']['addItemModal-name']['addItemForm-name']['productDomain']['productDomain']       = 'Domínio';
$_LANG['addonAA']['templates']['editItemModal-name']['editItemForm-name']['productDomain']['productDomain']     = 'Domínio';
$_LANG['addPredefiniedProductModal-name']['addPredefiniedProductForm-name']['productDomain']['productDomain']   = 'Domínio';
$_LANG['assignModalButton-name']['addItemForm-name']['productDomain']['productDomain']                          = 'Domínio';
